Commit 93ca4842 authored by Maximilian Schanner's avatar Maximilian Schanner
Browse files

Installation section update.

parent d4c29013
......@@ -18,13 +18,13 @@ Installation
This should also help if you receive :code:`ImportError: NumPy 1.10+ is required to install cartopy.`
:code:`pymagglobal` is distributed via the PyPI registry of this repository. It can be installed using
:code:`pymagglobal` is distributed via the PyPI registry of the corresponding repository. It can be installed using
.. code-block:: bash
$ pip install pymagglobal --extra-index-url https://public:5mz_iyigu-WE3HySBH1J@gitext.gfz-potsdam.de/api/v4/projects/1055/packages/pypi/simple
`See also. <https://gitext.gfz-potsdam.de/arthus/pymagglobal#installation>`_
See also `here <https://gitext.gfz-potsdam.de/arthus/pymagglobal#installation>`_ and `here <https://gitext.gfz-potsdam.de/arthus/pymagglobal#testing>`_.
.. include:: ../pymagglobal/dat/README.rst
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment